body{
	background:#1d2b39;
}
.box h2{
	color:#fff;
}
.box{
	background-image:url(../img/nurkka.png) !important;
	background-position:top right !important;
	background-repeat:no-repeat !important;
}
.boxinner{
	margin:15px;
	float:left;
	margin-bottom:5px;
}
#vasensisalto.fullw .boxinner{
	float:none;
}
#vasensisalto .boxinner,#oikeasisalto .boxinner{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding:15px;
	width:100%;
	margin:0;
}
.boxtxt{
	width:60%;
	float:right;
}
.boximg{
	width:35%;
	float:left;
}
#navbar{
	width:100%;
	color:#fff;
}
#mid{


}
a,a:visited{
	color:#148cb5;
	text-decoration:none;
}
#headtxt a,#headtxt a:visited{
	color:#273737;
	font-size:14px;
}
.footerbox ul{
	list-style-image:url(../img/bulletw.png) !important;
}
#headtxt ul{
	margin:0;
}
#top{


}
.footerbox{
	
}
#bot{
	border-top:10px solid #a5151e;
	color:#fff;
	background:#1d2b39;
}
#bot h5{
	color:#fff;
	font-size:14px;
}
.mbuteff{
	background:#fff;
	position:absolute;
	top:0px;
	left:-10px;
	opacity:.2;
	filter:Alpha(opacity=20);
}
#vasensisalto img{
	max-width:100%;
	height:auto;
}
#logo img{
	max-width:100%;
	height:auto;
}

html{
	height:100%;
}
body{
	position:relative;
	min-height:100%;
}
#agenttinaama_cont{
	position:absolute;
	height:30px;
	z-index:10000;
	width:100px;
	overflow:hidden;
	right:0;
	bottom:0;
}
#agenttinaama{
	position:absolute;
	background-image:url(../img/agenttinaama3.png);
	height:30px;
	width:30px;
	margin-bottom:-7px;
	margin-right:-5px;
	opacity:.5;
	display:block;
	right:0;
	bottom:0;
	color:#000 !important;
}
#agenttinaama:hover{
	margin-bottom:0px;
	margin-right:0px;
	opacity:1;
}
#agenttinaamaDegin{
	position:absolute;
	bottom:10px;
	right:-60px;
	white-space:nowrap;
	-webkit-transition: right 0.5s;
	transition: right 0.5s;	
}
#agenttinaama:hover > #agenttinaamaDegin {
	right:34px;
}
